@charset "utf-8";

/*=======================================================================

 Sub Page(style.css)
 
========================================================================*/


/*----------------------------------------------------------------------
 Common
----------------------------------------------------------------------*/


/*----------------------------------------------------------------------
 Top
----------------------------------------------------------------------*/
#content p {
	padding: 0 0 10px;
}

ul.news {
	padding: 0 0 180px;
	line-height: 1.5;
	text-align: center;
}

ul.news li span {
	display: block;
	color: #2cbf13;
	font-size: 12px;
	font-style: italic;
}

ul.news li {
	margin: 0 0 7px;
}

ul.news li a {
	color: #ff9900;
	text-decoration: underline;
}
ul.news li a:hover {
	text-decoration: none;
}


.section {
	display: inline-block;
    width: 400px;
	min-height: 200px;
    margin: 0 20px 150px;
    padding: 0 20px 30px;
    border: 5px solid #5B4439;
	border-radius: 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	behavior: url(/PIE.htc);
	text-align: center;
    position: relative;
}

.marginBottom0 {
	margin-bottom: 0;
}

.section h1 {
	padding: 0 0 15px;
	font-size: 140%;
	text-align: center;
}
.section h1 a {
	color: #2cbf13;
	text-decoration: none;
}

#content .section p.txt {
	padding: 0 0 32px;
}

.section img.stamp01,
.section img.stamp02 {
	margin: -120px 0 20px;
	z-index: 10;
    /*position: absolute;
    top: -130px;
    left: 31%;*/
}
.section img.stamp02 {
	margin-top: -123px;
    /*top: -136px;
    left: 28%;*/
}

#content p.kome {
	padding: 20px 0 10px;
	border-top: 1px dotted #5B4439;
	line-height: 1.4;
}

#content p.line_shinsa {
	display: block;
	width: 140px;
	margin: 0 auto 25px;
    padding: 15px 35px;
    background-color: #ccc;
    border-style: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    box-shadow: 0 3px 0 #aaa;
    -webkit-box-shadow: 0 3px 0 #aaa;
    -moz-box-shadow: 0 3px 0 #aaa;
	behavior: url(/PIE.htc);
    color: #fff;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
	text-align: center;
}

.btn a,
.btn2 a {
	display: block;
	width: 200px;
	margin: 0 auto;
    padding: 10px 35px;
    background-color: #4fad35;
    border-style: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    box-shadow: 0 3px 0 #387e25;
    -webkit-box-shadow: 0 3px 0 #387e25;
    -moz-box-shadow: 0 3px 0 #387e25;
	behavior: url(/PIE.htc);
    color: #fff;
	cursor: pointer;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
	font-weight: normal;
	line-height: 1.4;
	text-align: center;
}
.btn2 a {
	width: 250px;
	margin-bottom: 15px;
	font-size: 16px;
}
.btn a:hover,
.btn2 a:hover,
.btn.mi a:hover {
	position: relative;
	top: 3px;
    box-shadow: 0 0 0 #fff;
    -webkit-box-shadow: 0 0 0 #fff;
    -moz-box-shadow: 0 0 0 #fff;
	text-decoration: none;
}

.btn.mi a {
    background-color: #ccc;
    box-shadow: 0 3px 0 #aaa;
    -webkit-box-shadow: 0 3px 0 #aaa;
    -moz-box-shadow: 0 3px 0 #aaa;
}

ul.qr {
	text-align: center;
}

ul.qr li {
	display: inline-block;
	padding: 0 1em;
}

ul.qr li img {
	margin: 0 0 5px;
	border: 5px solid #5B4439;
}

.ts {
	display: none;
}



/* errors */
.errors {
	padding: 50px 0 100px !important;
	text-align: center;
}
.errors h1 {
	color: #2cc013;
	font-size: 200%;
	padding: 0 0 15px;
}
.errors ol {
	padding: 0 0 25px;
}

.errors ol li {
	padding: 0 0 5px;
}